Subject: Homemade Rave Speech card

From: Tony Knerr <[email-masked]>
Date: Sat, 20 Nov 2010 20:25:02 -0500

Some years back I built a Rave speech card on a proto board. It stopped
working shortly thereafter ( so what else is new? ). I've been digging
through my TI stuff recently and found it amongst some other
interesting things. So I spent about 2 hours today working on it and
actually got it working again. With my son David's help (some of you
folks met him at the Lima faires, he was the little boy playing in the
mud with the stick, now he's 22. ), I'm posting a pic of it. Just some 
TI fun stuff. :)

Tony